TUXMATH(6)

NAME
tuxmath - a math game for kids with Tux

DESCRIPTION
 "Tux, of Math Command" ("TuxMath," for short) is an
 educational arcade game starring Tux, the Linux mascot!
 Based on the classic arcade game "Missile Command," Tux
 must defend his cities. In this case, though, he must do
 it by solving math problems.

OPTIONS

--help
    Display help for the command

--version
    Display version and author information

HISTORY
Dec 17 2004: First version of this manual page.

AUTHOR
This manual page was written by Fabio Brito <fabio@debian-ba.org> for the Debian GNU system (but may be used by others).